/*
 * setup.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#include "setup.h"
#include "config.h"

cZapHistorySetup::cZapHistorySetup(void)
{

  maxEntries  = config.maxEntries;

  Add(new cMenuEditIntItem(tr("Max Entries"),&maxEntries,1,255));
}

void cZapHistorySetup::Store(void)
{
  SetupStore("MaxEntries",         maxEntries);
}


